  .d-pc {
  display: none;
}

@media print, screen and (min-width: 769px) {
  .d-pc {
    display: block;
  }
}

.d-sp {
  display: block;
}

@media print, screen and (min-width: 769px) {
  .d-sp {
    display: none;
  }
}

.Anchor {
  -webkit-transition: 200ms ease-out;
  transition: 200ms ease-out;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 13;
}

.Anchor.-show {
  display: block;
}

.Anchor ul {
  max-width: 1600px;
  min-width: 1000px;
  margin: 0 auto;
  padding: 0 38px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.Anchor li {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.Anchor li.-current a {
  background: #008486;
}

.Anchor a {
  -webkit-transition: 200ms ease-out;
  transition: 200ms ease-out;
  display: block;
  text-align: center;
  text-decoration: none;
  background: rgba(0, 0, 0, 0.3);
  color: #fff;
  padding: 13px 10px 14px;
}

.Anchor a:hover {
  background: #008486;
}

@media screen and (max-width: 768px) {
  .Anchor {
    display: none !important;
  }
}

@media print {
  .Anchor {
    display: none !important;
  }
}

@media print, screen and (min-width: 769px) {
  .Conclusion {
    background: url("/products/materials/business/img/index/bg_section4.jpg") 50% 0 no-repeat;
    background-size: cover;
    text-align: center;
  }
  .Conclusion_inner {
    padding: 80px 0;
  }
  .Conclusion_lead {
    font-size: 1.75rem;
    line-height: 1.5;
    color: #008486;
    margin: 0 0 40px;
  }
  .Conclusion_paragraph {
    font-size: 1rem;
    line-height: 1.7;
    color: rgba(0, 0, 0, 0.7);
    margin: 20px 0;
  }
}

@media screen and (max-width: 768px) {
  .Conclusion {
    background: url("/products/materials/business/img/index/bg_section4_sp.jpg") 50% 100% no-repeat;
    background-size: cover;
    text-align: center;
  }
  .Conclusion_inner {
    padding: 40px 0 110px;
  }
  .Conclusion_lead {
    font-size: 1.3125rem;
    line-height: 1.42857;
    color: #008486;
    margin: 0 0 10px;
  }
  .Conclusion_paragraph {
    font-size: 0.875rem;
    line-height: 1.7;
    color: rgba(0, 0, 0, 0.7);
    margin: 10px 0;
  }
}

@media print, screen and (min-width: 769px) {
  .Dot {
    z-index: 1;
    position: absolute;
    bottom: 0;
    width: 57px;
    height: 57px;
    background: url("/products/materials/business/cmn/img/bg_dot.png") 0 0 no-repeat;
  }
  .Dot:after {
    content: '';
    display: block;
    position: absolute;
  }
  .TopicA .Dot {
    bottom: -20px;
  }
  .TopicA .Dot:after {
    width: 37px;
    height: 37px;
    background: #fff;
    top: 0;
  }
  .TopicA .Dot.-right {
    right: -20px;
  }
  .TopicA .Dot.-right:after {
    left: 0;
  }
  .TopicA .Dot.-left {
    left: -20px;
  }
  .TopicA .Dot.-left:after {
    right: 0;
  }
  .TopicA .Dot.-rightOverlay {
    bottom: -37px;
    right: -29px;
  }
  .TopicA .Dot.-rightOverlay:after {
    width: 28px;
    height: 20px;
    left: 0;
  }
  .TopicA .Dot.-leftOverlay {
    bottom: -37px;
    left: -29px;
  }
  .TopicA .Dot.-leftOverlay:after {
    width: 28px;
    height: 20px;
    right: 0;
  }
  .TopicB .Dot {
    bottom: -24px;
  }
  .TopicB .Dot:after {
    width: 37px;
    height: 37px;
    background: #fff;
    border-bottom: solid 4px #e5e5e5;
  }
  .TopicB .Dot.-right {
    right: -24px;
  }
  .TopicB .Dot.-right:after {
    border-right: solid 4px #e5e5e5;
    left: 0;
  }
  .TopicB .Dot.-left {
    left: -24px;
  }
  .TopicB .Dot.-left:after {
    border-left: solid 4px #e5e5e5;
    right: 0;
  }
  .TopicB .Dot.-rightOverlay {
    bottom: -39px;
    right: -33px;
  }
  .TopicB .Dot.-rightOverlay:after {
    border-right: solid 4px #e5e5e5;
    width: 28px;
    height: 22px;
    left: 0;
  }
  .TopicB .Dot.-leftOverlay {
    bottom: -39px;
    left: -29px;
  }
  .TopicB .Dot.-leftOverlay:after {
    border-left: solid 4px #e5e5e5;
    width: 32px;
    height: 22px;
    right: 0;
  }
}

@media print, screen and (min-width: 769px) {
  .Feature {
    background: 50% 0 no-repeat;
    background-size: cover;
    position: relative;
  }
  .Feature.-strength {
    background-image: url("/products/materials/business/img/index/bg_section2.jpg");
  }
  .Feature_inner {
    padding: 50px 0 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .Feature_content {
    position: relative;
    padding: 0 60px;
  }
  .Feature_spImg {
    display: none;
  }
  .-strength .Feature_text {
    width: 500px;
    margin-left: 15px;
  }
  .-product .Feature_text {
    width: 750px;
    margin-left: auto;
  }
  .Feature_heading {
    font-size: 1.75rem;
    line-height: 1.5;
    color: #008486;
    font-weight: normal;
    margin: 0 0 15px;
  }
  .Feature_heading strong {
    font-size: 0.875rem;
    line-height: 2.35714;
    text-align: center;
    display: inline-block;
    position: relative;
    padding: 0 1.5rem;
    margin: 0 0 15px;
  }
  .Feature_heading strong:before, .Feature_heading strong:after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 3px;
    border-top: solid 1px #008486;
    border-bottom: solid 1px #008486;
    position: absolute;
    left: 0;
  }
  .Feature_heading strong:before {
    top: 0;
  }
  .Feature_heading strong:after {
    bottom: 0;
  }
  .Feature_heading span {
    display: block;
  }
  .Feature_paragraph {
    color: #1d1d1d;
    font-size: 1rem;
    line-height: 1.7;
    margin: 20px 0;
  }
  .Feature_nav {
    margin: 50px 0 0;
  }
  .Feature.-strength .Feature_nav {
    margin-top: 120px;
  }
  .Feature.-product .Feature_nav {
    margin-top: 180px;
  }
  .Feature_nav ul {
    margin: 0 0 0 -15px;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .Feature_nav li {
    width: calc((100% - 15px * 3) / 3);
    margin: 0 0 15px 15px;
  }
  .Feature_nav a {
    font-size: 0.75rem;
    line-height: 1.66667;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    min-height: 93px;
    position: relative;
    text-decoration: none;
    -webkit-transition: 200ms ease-out;
    transition: 200ms ease-out;
  }
  .Feature_nav a:after {
    position: absolute;
    right: 22px;
    top: 50%;
  }
  .Feature_nav strong {
    font-size: 1.25rem;
    line-height: 1.25;
    font-weight: normal;
    display: block;
    -webkit-transition: 200ms ease-out;
    transition: 200ms ease-out;
  }
  .Feature_nav span {
    display: block;
    width: 100%;
  }
  .Feature_navHeading a {
    padding: 17px 46px 15px 20px;
    border: solid 1px #80c2c3;
    color: #fff;
    background: #008486;
    height: 100%;
  }
  .Feature_navHeading a:after {
    content: '';
    display: inline-block;
    width: 22px;
    height: 22px;
    border: 1px solid;
    border-color: #fff #fff transparent transparent;
    -webkit-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
    vertical-align: middle;
  }
  .Feature_navHeading a:hover {
    border: solid 1px #00b1b3;
    background: #00b1b3;
  }
  .Feature_navItem a {
    padding: 17px 36px 15px 111px;
    border: solid 1px #ccc;
    color: #666;
    background: #fff;
    height: 100%;
  }
  .Feature_navItem a:after {
    content: '';
    display: inline-block;
    width: 22px;
    height: 22px;
    border: 1px solid;
    border-color: #008486 #008486 transparent transparent;
    -webkit-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
    vertical-align: middle;
  }
  .Feature_navItem a:hover {
    border: solid 1px #00b1b3;
    background: #00b1b3;
    color: #fff;
  }
  .Feature_navItem a:hover strong {
    color: #fff;
  }
  .Feature_navItem strong {
    color: #008486;
    margin-top: 3px;
  }
  .Feature_navItem img {
    position: absolute;
    top: 50%;
    left: -8px;
    margin-top: -36px;
  }
  .Feature_navItem span {
    text-align: center;
  }
}

@media screen and (max-width: 768px) {
  .Feature {
    background: #008486;
  }
  .Feature_inner {
    padding: 0 0 30px;
    position: relative;
  }
  .Feature_img {
    display: block;
    position: relative;
    margin: 0 -15px;
  }
  .Feature_img img {
    max-width: 100%;
  }
  .Feature_text {
    background: #008486;
  }
  .Feature_heading {
    background: #008486;
    color: #fff;
    font-size: 1rem;
    line-height: 1.38125;
    text-align: center;
    font-weight: normal;
    margin: 45px 0 35px;
  }
  .Feature_heading span {
    font-size: 1.3125rem;
    line-height: 1.42857;
    display: block;
    margin: 27px 0 0;
  }
  .Feature_heading strong {
    line-height: 2;
    font-weight: normal;
    display: inline-block;
    position: relative;
    padding: 0 .5rem;
  }
  .Feature_heading strong:before, .Feature_heading strong:after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 3px;
    border-top: solid 1px #fff;
    border-bottom: solid 1px #fff;
    position: absolute;
    left: 0;
  }
  .Feature_heading strong:before {
    top: 0;
  }
  .Feature_heading strong:after {
    bottom: 0;
  }
  .Feature_paragraph {
    color: #fff;
    font-size: 0.875rem;
    line-height: 1.7;
    margin: 25px 0;
  }
  .Feature_nav a {
    display: block;
    text-decoration: none;
    position: relative;
    text-align: center;
    -webkit-transition: 200ms ease-out;
    transition: 200ms ease-out;
  }
  .Feature_nav a:after {
    position: absolute;
    right: 11px;
    top: 50%;
  }
  .Feature_nav strong {
    font-weight: normal;
    -webkit-transition: 200ms ease-out;
    transition: 200ms ease-out;
  }
  .Feature_navHeading a {
    padding: 19px 20px 13px;
    border: solid 1px #80c2c3;
    color: #fff;
    background: #008486;
    font-size: 0.5625rem;
    line-height: 2.26667;
  }
  .Feature_navHeading a:after {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 1px solid;
    border-color: #fff #fff transparent transparent;
    -webkit-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
    vertical-align: middle;
  }
  .Feature_navHeading a:hover {
    border: solid 1px #00b1b3;
    background: #00b1b3;
  }
  .Feature_navHeading strong {
    font-size: 0.9375rem;
    line-height: 1.36;
  }
  .Feature_navItem a {
    padding: 10px 20px;
    border: solid 1px #ccc;
    color: #666;
    background: #fff;
    font-size: 0.5625rem;
    line-height: 1.66667;
  }
  .Feature_navItem a:after {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 1px solid;
    border-color: #008486 #008486 transparent transparent;
    -webkit-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
    vertical-align: middle;
  }
  .Feature_navItem a:hover {
    color: #fff;
    border: solid 1px #00b1b3;
    background: #00b1b3;
  }
  .Feature_navItem a:hover strong {
    color: #fff;
  }
  .Feature_navItem strong {
    font-size: 0.9375rem;
    line-height: 1.25;
    color: #008486;
    display: block;
    margin-top: 2px;
  }
  .Feature_navItem img {
    display: none;
  }
}

/* hack for IE11 */
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop,
  .Feature_nav li {
    width: calc((100% - 15.1px * 3) / 3);
  }
  *::-ms-backdrop,
  .Feature_inner {
    display: block;
  }
}

/* hack for Microsoft edge */
@supports (-ms-ime-align: auto) {
  .Feature_nav li {
    width: calc((100% - 15.1px * 3) / 3);
  }
}

@media print, screen and (min-width: 769px) {
  .Introduction {
    background: #111312;
    background-size: cover;
    text-align: center;
    position: relative;
  }
  .Introduction_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 100px 0;
    min-height: 800px;
  }
  .Introduction_content {
    opacity: 0;
    padding: 30px 25px 30px;
    background: rgba(0, 132, 134, 0.8);
    position: relative;
  }
  .Introduction_heading {
    font-size: 3.125rem;
    line-height: 1.4;
    color: #008486;
    margin: 0;
    font-weight: normal;
    width: 638px;
    position: absolute;
    top: 25%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .Introduction_heading img {
    max-width: 100%;
  }
  .Introduction_paragraph {
    font-size: 1rem;
    line-height: 1.7;
    color: #fff;
    margin: 15px 0;
  }
}

@media print {
  .Introduction_inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-top: 0;
  }
  .Introduction_content {
    opacity: 1;
  }
  .Introduction_heading {
    opacity: 1;
    position: relative;
    top: initial;
    left: initial;
    -webkit-transform: initial;
    transform: initial;
  }
}

@media screen and (max-width: 768px) {
  .Introduction {
    background: #111312;
    background-size: cover;
    text-align: center;
  }
  .Introduction_inner {
    margin: 0 -15px;
    position: relative;
    overflow: hidden;
  }
  .Introduction_slider {
    height: 500px;
    position: relative;
  }
  .Introduction_heading {
    font-size: 2.25rem;
    line-height: 0.97222;
    color: #008486;
    margin: 0;
    font-weight: normal;
    width: 380px;
    position: absolute;
    top: -10px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .Introduction_heading img {
    max-width: 100%;
  }
  .Introduction_content {
    padding: 30px 25px;
    background: rgba(0, 132, 134, 0.9);
    position: relative;
  }
  .Introduction_paragraph {
    font-size: 0.875rem;
    line-height: 1.7;
    color: #fff;
    margin: 10px 0;
  }
}

@media print, screen and (min-width: 769px) {
  .Layer {
    width: 820px;
    margin: 145px auto;
    position: relative;
  }
}

.Main {
  min-width: 320px;
  overflow: hidden;
}

@media screen and (min-width: 769px) {
  .Main {
    margin-top: -101px;
  }
}

@media print {
  .Main {
    margin-top: 0;
  }
}

@media print, screen and (min-width: 769px) {
  .Panel {
    padding: 1px 0;
    background: 50% 0 no-repeat fixed;
    background-size: cover;
  }
  .Panel#strength-1 {
    background-image: url("/products/materials/business/img/feature/bg_strength1.jpg");
  }
  .Panel#strength-2 {
    background-image: url("/products/materials/business/img/feature/bg_strength2.jpg");
  }
  .Panel#strength-3 {
    background-image: url("/products/materials/business/img/feature/bg_strength3.jpg");
  }
  .Panel#strength-4 {
    background-image: url("/products/materials/business/img/feature/bg_strength4.jpg");
  }
  .Panel#strength-5 {
    background-image: url("/products/materials/business/img/feature/bg_strength5.jpg");
  }
  .Panel#product-1 {
    background-image: url("/products/materials/business/img/technology/bg_product1.jpg");
  }
  .Panel#product-2 {
    background-image: url("/products/materials/business/img/technology/bg_product2.jpg");
  }
  .Panel#product-3 {
    background-image: url("/products/materials/business/img/technology/bg_product3.jpg");
  }
  .Panel#product-4 {
    background-image: url("/products/materials/business/img/technology/bg_product4.jpg");
  }
  .Panel#product-5 {
    background-image: url("/products/materials/business/img/technology/bg_product5.jpg");
  }
  .Panel#product-6 {
    background-image: url("/products/materials/business/img/technology/bg_product6.jpg");
  }
  .Panel_inner {
    padding: 145px 0 50px;
  }
}

@media screen and (max-width: 768px) {
  .Panel {
    background: #fff;
  }
  .Panel_inner {
    margin: 0 0 45px;
  }
}

@media print {
  .Panel {
    background: 50% 0 no-repeat scroll;
    background-size: auto;
  }
}

@media print, screen and (min-width: 769px) {
  .RelatedLink_heading {
    color: #008486;
    border-bottom: solid 1px #008486;
    font-size: 1rem;
    line-height: 2.10625;
    text-align: center;
    font-weight: normal;
    margin: 95px 0 0;
    padding: 0 0 5px;
  }
  .RelatedLink_heading strong {
    font-size: 1.625rem;
    line-height: 1.3;
    font-weight: normal;
    padding-right: .5em;
  }
  .RelatedLink_linkList li {
    border-bottom: solid 1px #dedede;
  }
  .RelatedLink_linkList li a {
    font-size: 1rem;
    line-height: 1.7;
    display: block;
    color: #666;
    padding: 23px 20px 13px;
    position: relative;
  }
  .RelatedLink_linkList li a:after {
    content: '';
    display: inline-block;
    width: 22px;
    height: 22px;
    border: 1px solid;
    border-color: #008486 #008486 transparent transparent;
    -webkit-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
    vertical-align: middle;
    position: absolute;
    right: 13px;
    top: 50%;
  }
}

@media screen and (max-width: 768px) {
  .RelatedLink {
    margin: 30px 0 45px;
  }
  .RelatedLink_heading {
    color: #008486;
    border-bottom: solid 1px #008486;
    font-size: 1rem;
    line-height: 1.3;
    font-weight: normal;
    margin: 0;
    padding: 0 0 7px;
  }
  .RelatedLink_heading strong {
    font-weight: normal;
    padding-right: .5em;
  }
  .RelatedLink_linkList li {
    border-bottom: solid 1px #dedede;
  }
  .RelatedLink_linkList li a {
    display: block;
    color: #666;
    padding: 15px 25px 12px 0;
    position: relative;
  }
  .RelatedLink_linkList li a:after {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 1px solid;
    border-color: #008486 #008486 transparent transparent;
    -webkit-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
    vertical-align: middle;
    position: absolute;
    right: 11px;
    top: 50%;
  }
}

.ScrollDown {
  font-size: 0.75rem;
  line-height: 1.75;
  position: absolute;
  bottom: 30px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.ScrollDown a,
.ScrollDown span {
  display: block;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

.ScrollDown a:after,
.ScrollDown span:after {
  content: '';
  width: 72px;
  height: 25px;
  display: block;
  background: url("/products/materials/business/cmn/img/bg_scrolldown.png") 0 0 no-repeat;
  background-size: contain;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .ScrollDown {
    font-size: 0.5625rem;
    line-height: 1.5;
    bottom: 10px;
  }
  .ScrollDown a:after,
  .ScrollDown span:after {
    width: 53px;
    height: 16.5px;
  }
  .ScrollDown.-introduction span {
    color: #008486;
  }
  .ScrollDown.-introduction span:after {
    background-image: url("/products/materials/business/cmn/img/bg_scrolldown_white.png");
  }
}

.Slider {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  min-height: 200px;
  margin: auto;
  overflow: hidden;
}

.Slider .slick-list,
.Slider .slick-track {
  width: 100%;
  height: 100%;
}

.Slider .slick-dots li {
  width: 18px;
  height: 18px;
  margin: 0 8px;
}

.Slider .slick-dots li button {
  width: 18px;
  height: 18px;
  background-color: #fff;
  border-radius: 50%;
}

.Slider .slick-dots li.slick-active button,
.Slider .slick-dots li button:hover {
  background-color: #008486;
}

.Slider .slick-dots li button::before {
  display: none;
}

.Slider_img {
  width: 100%;
  height: 100%;
  background: no-repeat 50% 50%;
  background-size: cover;
}

.Slider_img.-introduction1 {
  background-image: url("/products/materials/business/img/index/bg_section1_1.jpg");
}

.Slider_img.-introduction2 {
  background-image: url("/products/materials/business/img/index/bg_section1_2.jpg");
}

.Slider_img.-introduction3 {
  background-image: url("/products/materials/business/img/index/bg_section1_3.jpg");
}

.Slider_img.-product1 {
  background-image: url("/products/materials/business/img/index/bg_section3_1.jpg");
}

.Slider_img.-product2 {
  background-image: url("/products/materials/business/img/index/bg_section3_2.jpg");
}

.Slider_img.-product3 {
  background-image: url("/products/materials/business/img/index/bg_section3_3.jpg");
}

.Slider_img.-product4 {
  background-image: url("/products/materials/business/img/index/bg_section3_4.jpg");
}

@media (max-width: 767px) {
  .Slider .slick-dots {
    bottom: 62px;
  }
  .Feature.-product .Slider .slick-dots {
    bottom: 22px;
  }
  .Slider_img.-introduction1 {
    background-image: url("/products/materials/business/img/index/bg_section1_1_sp.jpg");
  }
  .Slider_img.-introduction2 {
    background-image: url("/products/materials/business/img/index/bg_section1_2_sp.jpg");
  }
  .Slider_img.-introduction3 {
    background-image: url("/products/materials/business/img/index/bg_section1_3_sp.jpg");
  }
}

@media print, screen and (min-width: 769px) {
  .Slider .slick-dots li {
    width: 12px;
    height: 12px;
    margin: 0 5px;
  }
  .Slider .slick-dots li button {
    width: 12px;
    height: 12px;
  }
  .Slider .slick-dots {
    right: 33px;
    bottom: 44px;
    width: auto;
  }
}

@media print, screen and (min-width: 769px) {
  .TopicA {
    background: #fff;
    padding: 60px 40px;
    position: relative;
  }
  .TopicA_divider {
    margin: -30px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .TopicA_divider.-right {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .TopicA_spImg {
    display: none;
  }
  .TopicA_heading {
    margin: 30px 40px 30px -70px;
  }
  .TopicA_divider.-right .TopicA_heading {
    margin: 30px -70px 30px 40px;
  }
  .TopicA_heading h1, .TopicA_heading h2, .TopicA_heading h3, .TopicA_heading h4, .TopicA_heading h5, .TopicA_heading h6 {
  font-size: 1rem;
  line-height: 1.5;
  color: #fff;
  background: #008486;
  text-align: center;
  font-weight: normal;
  padding: 80px 40px 105px;
  position: relative;
  width: 380px;
  margin: 0;
  }

  .TopicA_heading h1 strong, .TopicA_heading h2 strong, .TopicA_heading h3 strong, .TopicA_heading h4 strong, .TopicA_heading h5 strong, .TopicA_heading h6 strong {
  font-size: 2.25rem;
  line-height: 1.25;
  display: block;
  font-weight: normal;
  padding: 10px 0;
  }

  .TopicA_heading h1:after, .TopicA_heading h2:after, .TopicA_heading h3:after, .TopicA_heading h4:after, .TopicA_heading h5:after, .TopicA_heading h6:after {
    content: '';
    display: block;
    background: #fff;
    width: 50%;
    height: 2px;
    position: absolute;
    left: 50%;
    bottom: 80px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .TopicA_paragraph {
    font-size: 1rem;
    line-height: 1.7;
    color: #666;
    margin: 20px 0;
  }
}

@media screen and (max-width: 768px) {
  .TopicA_spImg {
    margin: 0 -15px;
  }
  .TopicA_spImg img {
    width: 100%;
    max-width: 100%;
  }
  .TopicA_heading {
    margin: 40px 0 53px;
  }
  .TopicA_heading h1, .TopicA_heading h2, .TopicA_heading h3, .TopicA_heading h4, .TopicA_heading h5, .TopicA_heading h6 {
    font-size: 0.75rem;
    line-height: 2;
    color: #008486;
    text-align: center;
    font-weight: normal;
    margin: 0;
    position: relative;
  }
  .TopicA_heading h1 strong, .TopicA_heading h2 strong, .TopicA_heading h3 strong, .TopicA_heading h4 strong, .TopicA_heading h5 strong, .TopicA_heading h6 strong {
    font-size: 1.6875rem;
    line-height: 1.2963;
    display: block;
    font-weight: normal;
    padding: 2px 0 0;
  }
  .TopicA_heading h1:after, .TopicA_heading h2:after, .TopicA_heading h3:after, .TopicA_heading h4:after, .TopicA_heading h5:after, .TopicA_heading h6:after {
    content: '';
    display: block;
    background: #008486;
    width: 150px;
    height: 1px;
    position: absolute;
    left: 50%;
    bottom: -13px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .TopicA_paragraph {
    font-size: 0.875rem;
    line-height: 1.7;
    color: #666;
    margin: 15px 0;
  }
}

@media print, screen and (min-width: 769px) {
  .TopicB {
    border: solid 4px #e5e5e5;
    background: #fff;
    margin: 20px 0 20px 100px;
    position: relative;
  }
  .TopicB.-right {
    margin: 20px 100px 20px 0;
  }
  .TopicB_inner {
    margin: 43px 36px 33px;
  }
  .TopicB_heading {
    color: #008486;
    border-bottom: solid 1px #008486;
    font-size: 1.625rem;
    line-height: 1.3;
    font-weight: normal;
    text-align: center;
    margin: 25px 0;
    padding: 0 0 5px;
  }
  .TopicB_paragraph {
    font-size: 1rem;
    line-height: 1.7;
    color: #666;
    margin: 20px 0;
  }
  .TopicB_linkList {
    margin: 20px 0;
  }
  .TopicB_linkList li a {
    padding-left: 1rem;
    text-indent: -1rem;
    display: inline-block;
    font-size: 1rem;
    line-height: 1.7;
  }
  .TopicB_linkList li a:before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 1px solid;
    border-color: #008486 #008486 transparent transparent;
    -webkit-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
    vertical-align: middle;
    margin: 0 0.67rem 0 -0.33rem;
  }
  .TopicB_divider {
    margin: -25px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .TopicB_divider.-right {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .TopicB_dividedImg {
    padding-right: 40px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .TopicB_divider.-right .TopicB_dividedImg {
    padding: 0 0 0 40px;
  }
  .TopicB_divider.-col2 .TopicB_dividedImg {
    width: 50%;
  }
  .TopicB_divider.-col3 .TopicB_dividedImg {
    width: 33%;
  }
  .TopicB_dividedImg img {
    display: block;
    padding: 25px 0;
    width: 100%;
    max-width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .TopicB {
    border: solid 3px #e5e5e5;
    margin: 20px 0;
    padding: 10px;
  }
  .TopicB_heading {
    color: #008486;
    border-bottom: solid 1px #008486;
    font-size: 1rem;
    line-height: 1.3;
    font-weight: normal;
    margin: 5px 0 10px;
    padding: 0 0 7px;
  }
  .TopicB_paragraph {
    font-size: 0.875rem;
    line-height: 1.7;
    color: #666;
    margin: 15px 0;
  }
  .TopicB_linkList {
    margin: 30px 0 5px;
  }
  .TopicB_linkList li a {
    padding-left: 1rem;
    text-indent: -1rem;
    display: inline-block;
    font-size: 0.875rem;
    line-height: 1.7;
  }
  .TopicB_linkList li a:before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 1px solid;
    border-color: #008486 #008486 transparent transparent;
    -webkit-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
    vertical-align: middle;
    margin: 0 0.67rem 0 -0.33rem;
  }
  .TopicB_divider {
    margin: 20px 0;
  }
  .TopicB_dividedImg img {
    width: 100%;
    max-width: 100%;
  }
}

.TopicIntroduction {
  background-color: #008486;
  background-size: cover;
  text-align: center;
  padding: 30px 0 70px;
  position: relative;
}

@media print, screen and (min-width: 769px) {
  .TopicIntroduction {
    background-position: 50% 0;
  }
}

.TopicIntroduction h1 {
  font-size: 1.3125rem;
  line-height: 1.42857;
  color: #fff;
  margin: 0 0 70px;
  font-weight: normal;
  position: relative;
}

.TopicIntroduction h1 strong {
  font-size: 1rem;
  line-height: 2;
  font-weight: normal;
  display: inline-block;
  position: relative;
  padding: 0 .5rem;
  margin: 0 0 25px;
}

.TopicIntroduction h1 strong:before, .TopicIntroduction h1 strong:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 3px;
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
  position: absolute;
  left: 0;
}

.TopicIntroduction h1 strong:before {
  top: 0;
}

.TopicIntroduction h1 strong:after {
  bottom: 0;
}

.TopicIntroduction h1 span {
  display: block;
}

.TopicIntroduction h1:after {
  content: '';
  display: block;
  width: 150px;
  height: 1px;
  background: #fff;
  position: absolute;
  left: 50%;
  bottom: -35px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.TopicIntroduction p {
  font-size: 0.875rem;
  line-height: 1.7;
  color: #fff;
  margin: 10px 0;
}

@media print, screen and (min-width: 769px) {
  .TopicIntroduction .TopicIntroduction {
    padding: 50px 0 100px;
  }
  .TopicIntroduction h1 {
    font-size: 1.75rem;
    line-height: 1.7;
    margin: 0 0 110px;
  }
  .TopicIntroduction h1 strong {
    font-size: 0.875rem;
    line-height: 3.15714;
    padding: 0 1.5rem;
  }
  .TopicIntroduction h1:after {
    width: 120px;
    height: 2px;
    bottom: -62px;
  }
  .TopicIntroduction p {
    font-size: 1.125rem;
    line-height: 2;
    margin: 35px 0;
  }
}
